CodeCanyon

Visual Composer Extensions Addon

Visual Composer Extensions Addon



CodeCanyon Version: 5.0.4
AutoUpdate Version: 5.0.4
Support Forum Version: 5.0.4

If you require an older version or simply want to manually download the latest release, and you have a valid support package, please register in our support forum after purchase, where you can do so at all times, using the dedicated “Downloads” page. If necessary, that page will also provide access to temporary patches, until an official update can be released.



Test Drive:
After clicking on the “Test Drive” image above, our dedicated sandbox site will open with an additional menu bar at the top of the page. Click on the “Launch Demo” button in that top bar in order to create your personal copy of the website, giving you access to the backend settings of the plugin.









System Requirements

  • Visual Composer 4.9.x or newer (most current version is advised)
  • If your Visual Composer came as part of your theme, please ensure that the theme authors didn’t modify the plugin or that the plugin is still capable to work with add-ons
  • WordPress 4.4.x recommended (minimum of 3.8)
  • PHP version 5.5.x or higher
  • Minimum of 128-256MB of PHP / WordPress memory recommended; depending upon other activated plugins and utilized theme, more might be required (after all, each WordPress system is unique)
  • When installing via WordPress, ensure that your upload / post size limit is large enough to accommodate the plugin file size; otherwise, upload plugin via FTP







Support for Other Plugins

Visual Composer Extensions provides elements to easily embed forms created with the popular “QuForm – WordPress Form Builder” and pricing tables created with “Go – Responsive Pricing and Compare Tables for WP”. Please note that these plugins are NOT part of Visual Composer Extensions; you will have to purchase and install these plugins separately. Once you do, you can use the included elements from Visual Composer Extensions that correspond with these plugins.

Extended License

If you want to include this plugin with another product (i.e. theme), you must purchase an extended license first. After you purchased the extended license, please contact me so I can send you explicit written consent and instructions in how to remove the license key activation requirement and the auto-update feature of this plugin before incorporating it into your product. Please use the form on this page in order to request consent:

http://tekanewascripts.com/vcextensions/in-stock-license-request/

I would also like to be informed once your product that incorporates this plugin has been released so I may use it to advertise this plugins features. A copy of your product is appreciated but not required. Please contact me if you have any further questions.
by
by
by
by
by
by